 /* $Id: style.css 8632 2008-06-23 05:25:27Z a1117486 $ */
 
 /* basic body
------------------------------------------------------ */

body {
	margin: 10px;
	}
#body-nofoot {
	border: 1px solid #abc;
	border-bottom: none;
	}
tt, pre {
	font-family: Geneva,Rockwell,Courier,sans-serif;
	}
pre { 
    white-space: pre;       /* CSS2 */
    white-space: pre-wrap;  /* CSS 2.1 */
    white-space: pre-line;  /* CSS 3 (and 2.1 as well, actually) */
    white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
    word-wrap: break-word;  /* Internet Explorer 5.5+ */
    white-space: normal;    /* Also for IE */
}
.content, .content table td {
	font-size: 1.25em;
	}
.content {
	min-height: 32em;
	}

/* pagehead topbar
----------------------------------------- */

.toplinks {
	color: #fa3;
	font-weight: normal;
	font-size: 10px;
	}
a.toplinks, .toplinks a:link, a.toplinks:active, a.toplinks:visited {
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
	}
a.toplinks:hover { 
	color: #ffc;
	font-weight: bold;
	text-decoration: underline;
	font-size: 10px;
	}

/* column layout
--------------------------------------- */

.keyline {
	border: 1px solid #abc;
	border-bottom: 0px;
	}

/* anchors
--------------------------------------- */
.content {
	padding: 20px;
    line-height: 1.35em; 
}

.content a:link {
	color: #369;
	text-decoration: underline;
	}
.content a:active, .content a:visited {
	color: #663;
	text-decoration: underline;
	}
.content a:hover {
	color: black;
	text-decoration: underline;
	}	 
.linkinfo {
	font-size: 10px;
	font-weight: normal;
	margin-left: 1ex;
	color: #666666;
	}
a:link {
    text-decoration: underline;
    color: #369;
	}
a:hover {
	color: black;
	text-decoration: underline; 
	}
a:active, a:visited { 
	color: #996;
	text-decoration: underline; 
	}

/* pagehead
--------------------------------------- */

#pghead {
	background-color: #369;
	height: 80px;
	border-bottom: 1px solid #fff;
	clear: both;
	}
.pghead-logo {
	position: absolute;
	right: 10px;
	}

/* crumb
--------------------------------------- */

#crumb, #crumb * {
	font-weight: bold;
	font-style: italic;
	color: #567;
	}
#crumb a:link, #crumb a:visited {
	font-weight: normal;
	font-style: italic;
	color: #369;
	text-decoration: none;
	}
#crumbbar {
    background-color: white;
	color: #666;
    padding-top: .5em;
    padding-right: 20px;
    padding-bottom: .75em;
	border-bottom: 1px solid #abc;
	}
#crumbbar a:link, a:active, a:visited {
    text-decoration: none;
    color: #369;
	}
#crumbbar a:hover {
    color: black;
    text-decoration: underline;
	}

/* funklet
--------------------------------------- */

.funklet {
	color: #789;
	font-weight: normal;
	font-size: 10px;
    line-height: 20px;
    vertical-align: middle;
	background-color: #ebf0f7;
	padding: 5px 20px 12px 20px;
	border: 1px solid #abc;
    height: 1.5em;
	}
.funklet a:link, .funklet a:active, .funklet a:visited {
    text-decoration: none;
	font-weight: bold;
    color: #369;
	}
.funklet a:hover {
    color: black;
    text-decoration: underline;
	}
.funklet #funklet_links { 
    float: left;
    vertical-align: bottom;
    }

#funklet {
    float: right;
	padding: .2em 20px;
}

#textzoom {
    float: right;
    padding-left: 1em;
	font-weight: normal;
    display: inline;
	}
#printview {
    float: right;
    display: inline;
    padding-left: 1em;
}

#minisearch { 
    display: inline;
    }
#minisearch form {
	padding: 0px;
	margin: 0px;
	display: inline;
	}
#minisearch input.text { 
    width: 18ex;
    height: 1.5em;
	}
#minisearch input.button { 
    font-size: .9em;
	}

/* error/alert notification
--------------------------------------- */

#error, #message, .message,
a.setup:link,
a.setup:visited,
.setup, .setup *, 
.setup a:link,
.setup a:visited,
.bzinputerror,
span.required,
span.bzinputreq { color: #C55F5F; }

div#message {
    padding: 1em 0;
}

/* heading
---------------------------------------

h1 {
	margin: 0px;
	font-family: Arial,Helvetica,Geneva,sans-serif;
	color: #513;
	font-size: 1.45em;
	line-height: 1em;
	font-weight: normal;
	}
h2 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Arial,Helvetica,Geneva,sans-serif;
	color: #369;
	font-size: 1.30em;
	font-weight: bold;
	}
h3 {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #366;
	font-size: 1.20em;
	font-weight: bold;
	}
h4,h5,h6 {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #456;
	font-size: 1.00em;
	font-weight: bold;
}

/* megalinks
--------------------------------------- */

td.keyline { border: 1px solid #abc; }

div.megalink {
	padding-left: 1em;
	padding-right: 1em;
    border-top: 1px solid #9ab;
}

div.megalink h2 {
    padding-bottom: 0;
    margin-bottom: 0;
}

div.megalink h2 a:link,
div.megalink h2 a:active, 
div.megalink h2 a:visited {
    color: #369;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    text-decoration: none;
}

div.megalink h2 a:hover { 
    color: #036;
    text-decoration: underline;
}

div.megalink p {
    padding-top: 0;
    margin-top: 0;
    line-height: 1.4em;
}

/* table information
--------------------------------------- */
th { 
		text-align: right; 
		background-color: #fff;
        padding: .4em;
	}

/* categories
--------------------------------------- */

.subcat ul {
	 list-style-type: square
	} 
.subcat a:link, .subcat a:visited {
	color:#369;
	}

/* policy quirks
--------------------------------------- */

ul.policy {
    list-style-type: circle; 
    padding-left: 1.2em;
}

ul.policy li { padding-bottom: 1em; }

ul.policy li a { font-size: 1.1em; }

table.policyinfo th { 
	text-align: left;
	background-color: white;
	}
table.policyinfo,
table.policyinfo td,
table.policyinfo th {
	font-size: 10px;
    border: 1px solid #B9B9B9;
    border-collapse: collapse;
    padding: 0.5em;
    vertical-align: top;
	}
table.policyinfo {
	margin: 0px 0px 10px 0px;
    width: 100%;
	}
	
#feedback th {
    vertical-align: top;
    font-weight: bold;
    border-bottom: 1px solid #abc;
}
#feedback {
    border-top: 1px solid #abc;
    margin-top: 1em;
}

#feedback td {
    border-bottom: 1px solid #abc;
	background-color: #ebf0f7; 
	padding: 3px;
	font-size: 1em;
}

#policy h2 { margin-top: 1.5em; }

#policylink {
	margin:10px 0px 10px 0px;
	font-size: 10px;
	padding: 10px;
	background-color: #ebf0f7; 
	}
.active, td.active, td.active a:link, table.active {
	font-size: 10px;
	}

/* related docs box
--------------------------------------- */
div#related_docs {
    float: right;
    padding: 0 0 1em 1em;
    width: 13em;
}

div#related_docs ul {
    list-style-type: circle;
    padding-left: 0;
    margin-left: 1.5em;
}

/* raw data link
--------------------------------------- */
div#raw_data {
    padding-bottom: 1em;
}

/* HTML-filtered documents
 * (do not delete or change the selectors, they are determined by the app code)
 * --------------------------------------------------------------------------- */
#table_of_contents {
    padding-top: 1em;
    padding-bottom: 1em;
}
#table_of_contents ol,
#table_of_contents ul {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}
#table_of_contents ul { list-style-type: none }

/* a to z
--------------------------------------- */

#atoz { 
	letter-spacing: .3em; 
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px;
    border-color: #B9B9B9;
    border-style: solid;
	margin-top: 1em;
	margin-bottom: 1.5em;
	}
#atoz a:link,
#atoz a:visited { text-decoration: none }
#atoz a:hover,
#atoz a:active { text-decoration: underline }
#atoz a.current { font-size: 200%; }

/* search
--------------------------------------- */
.search_pager {
    display: inline;
    float: left;
    padding-right: 1em;
}
#search_pager { 
    padding-top: .1ex;
    padding-bottom: 2ex;
    margin-bottom: 2ex;
	}
#search_form { 
    border-top: 1px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px;
    border-color: #abc;
    border-style: solid;

    padding-top: 1ex;
    margin-top: 2ex;
    padding-bottom: 1ex;
    margin-bottom: 2ex;
	}

#ultrasearch { width: 90% }
#ultrasearch a:link,
#ultrasearch a:visited {
    font-size: 1.1em;
    line-height: 1.2em;
}
#ultrasearch span {
    font-size: .9em;
    line-height: 1.1em;
}

/* return to top arrows
--------------------------------------- */
.return-to-top {
	color: #666;
    padding-bottom: 5px;
	border-bottom: 1px solid #abc;
    text-align: right;
    width: 100%;
}

/* footer
--------------------------------------- */

#footer-clear { clear: both; }
#footer {
	color: #666;
	padding: 10px 0px 40px 0px;
	border-top: 1px solid #abc;
	font-size: 10px;
	line-height: 12px;
	}
#footer .footer-one {
	float: left;
	}
#footer .footer-two {
	text-align: right;
	}
#footer a {
	color: #666;
	text-decoration: underline;
	}
#footer a:hover {
	color: black;
	text-decoration: underline;
}

/* netscape 4
------------------------------------------------------ */

.ahem {
	display: none;
	}

/* online editing
------------------------------------------------------ */

.editbox { 
    float: left;
    clear: both;
    margin: 0 0 1em 0;
}

/* other styles
------------------------------------------------------ */

.searchurl {
	color: #060;
	}
.searchterm {
	background-color: #CCFFFF;
	font-weight: bold;
	}
ul.multicat { 
    padding-left: 1.5em;
    list-style-type: circle;
	}

.change_message {
    border: 1px solid #abc;
    float: right;
    width: 12em;
    background-color: #ebf0f7;
    padding: 1em 1em;
    margin-left: .5em;
    clear: all;
    font-size: .9em;
}
.change_message h2 {
    margin: 0;
    padding: 0;
}


